/*
Theme Name: shell-lite-child-theme
Theme URI: http: //example.com
Description: Child theme for the Shell-Lite theme 
Author:  Your name goes here
Author URI:  http: //example.com
Template: shell-lite
Version:1.0
*/

@import url("../shell-lite/style.css");

#header #search-box {
    display:none;
}

.widget-title-home h3 {
	background:#336699;
	color:#fff;
	display:block;
	font-size:16px;
	font-weight:700;
	height:33px;
	line-height:33px;
	margin:0;
	padding:0;
	text-align:center;
}

.widget-title {
	background:#336699;
	color:#fff;
	display:block;
	font-size:16px;
	font-weight:700;
	height:33px;
	line-height:33px;
	margin:0;
	padding:0;
	text-align:center;
}


#widgets ul, #widgets p {
	border:1px solid #FFFFFF;
	border-top:none;
	margin:0 0 20px;
	padding:10px;


}

#widgets .textwidget, #widgets .tagcloud {
	border:2px solid #336699;
	border-top:none;
	display:block;
	line-height:1.5em;
	margin:0 0 20px;
	padding:10px;
}

blockquote p {
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:14px;
	line-height:20px;
	margin:20px;
	padding:0 0 0 12px;
}



.featured-button {
	background:url(images/featured-button.png) 0 0 no-repeat;
	border:none;
	cursor:pointer;
	display:block;
	height:61px;
	width:230px;
         margin:auto;
}

.featured-button a {
	color:#444;
	text-decoration:none;
}

.featured-button:hover {
	background-position:0 -61px;
	color:#444;
	text-decoration:none;
}

.featured-button p {
	font-size:13px;
	font-weight:700;
	height:61px;
	line-height:15px;
	text-align:center;
	text-shadow:0 1px #fff;
	text-transform:none;
}

.featured-button p a {
	display:block;
}

.menu {
	background:#336699;
	clear:both;
	margin:0 auto;
}


.menu a {
	border-left:1px solid #333;
	color:#fff;
	display:block;
	font-size:16px;
	font-weight:400;
	height:44px;
	line-height:44px;
	margin:0;
	padding:0 1em;
	position:relative;
	text-decoration:none;
}

.menu a:hover {
	background:#333;
	color:#fff;

}


.menu .current_page_item a {
	background:#333;
	color:#fff;
}

.menu li li {
	background:#444;
	border-bottom:1px solid #777;
	color:#fff;
	width:auto;
}

.menu li li a {
	border:none;
	color:#fff;
	font-size:13px;
	font-weight:400;
	height:auto;
	line-height:20px;
	min-height:28px;
	padding:8px 10px 0 10px;
}

.menu li li a:hover {
	background:#999;
	border:none;
	color:#fff;
}

#footer {
	background:#336699;
	color:#FFFFFF;
	font-size:11px;
	
}

#footer a {
	color:#FFFFFF;
}